## EXPORT_SPEC IXML_Document* ixmlParseBuffer

## (char* buffer )

> Parses an XML text buffer converting it into an IXML DOM representation.

## Documentation

> Parses an XML text buffer converting it into an IXML DOM representation.

Parameters:
  buffer - The buffer that contains the XML text to convert to a Document.
Returns:
  [Document*] A Document if the buffer correctly parses or `NULL` on an error.

Alphabetic index

This page was generated with the help of DOC++.